Bug 692677 - RHEL6.1-20110316.1 dell-pe2800 NMI received for unknown reason
Summary: RHEL6.1-20110316.1 dell-pe2800 NMI received for unknown reason
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Don Zickus
QA Contact: Evan McNabb
URL:
Whiteboard:
Keywords:
Depends On: 688547 1020769
Blocks: 1300182
TreeView+ depends on / blocked
 
Reported: 2011-03-31 20:13 UTC by Don Zickus
Modified: 2016-01-20 08:09 UTC (History)
5 users (show)

(edit)
Clone Of: 688547
(edit)
Last Closed: 2011-12-06 12:47:44 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1530 normal SHIPPED_LIVE Moderate: Red Hat Enterprise Linux 6 kernel security, bug fix and enhancement update 2011-12-06 01:45:35 UTC

Comment 1 Don Zickus 2011-03-31 20:14:39 UTC
Tracking a proper fix for RHEL-6.2.

Comment 6 RHEL Product and Program Management 2011-08-09 19:00:03 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 10 Aristeu Rozanski 2011-08-25 16:16:06 UTC
Patch(es) available on kernel-2.6.32-188.el6

Comment 15 errata-xmlrpc 2011-12-06 12:47:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1530.html


Note You need to log in before you can comment on or make changes to this bug.